@charset "UTF-8";
/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* line 370, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .buttons .button-twitter > a:before, .sbswidget-spotlight .buttons .button-facebook > a:before, .sbswidget-spotlight .buttons .button a:after, .sbswidget-spotlight .stream-item .user .details .network.network-twitter:after, .sbswidget-spotlight .stream-item .user .details .network.network-facebook:after, .sbswidget-spotlight .stream-item .actions ul li a.action-reply:after, .sbswidget-spotlight .stream-item .actions ul li a.action-retweet:after, .sbswidget-spotlight .stream-item .actions ul li a.action-favourite:after, .sbswidget-spotlight .stream-mask .more a:after, .sbswidget-spotlight .stream-mask .more a:before, .sbswidget-spotlight .stream-mask .stream-item.network-twitter .date:before, .sbswidget-spotlight .stream-mask .stream-item.network-facebook .date:before {
  *margin-right: .3em;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  font-family: "FontAwesome" !important;
  font-weight: normal !important;
  font-style: normal !important;
  display: inline-block;
  speak: none;
}

/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 2, ../../scss/placeholders/_mixins.scss */
.sbswidget-spotlight .feature-mask .stream.fadeOut {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

/* line 6, ../../scss/placeholders/_mixins.scss */
.sbswidget-spotlight .feature-mask .stream {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* line 11, ../../scss/placeholders/_mixins.scss */
.sbswidget-spotlight .feature-mask .stream, .sbswidget-spotlight .feature-mask .stream.fadeOut {
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}

/* line 20, ../../scss/placeholders/_mixins.scss */
.sbswidget-spotlight .buttons .button-twitter > a:hover, .sbswidget-spotlight .buttons .button-twitter > a.active, .sbswidget-spotlight .buttons .button-facebook > a:hover, .sbswidget-spotlight .buttons .button-facebook > a.active, .sbswidget-spotlight .stream-mask .more a:hover, .sbswidget-spotlight .buttons .button-twitter > a, .sbswidget-spotlight .buttons .button-facebook > a, .sbswidget-spotlight .stream-mask .more a {
  -webkit-transition-property: background-color;
  -moz-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color;
}

/* line 23, ../../scss/placeholders/_animation.scss */
.sbswidget-spotlight .feature-mask .stream, .sbswidget-spotlight .buttons .button-twitter > a:hover, .sbswidget-spotlight .buttons .button-twitter > a.active, .sbswidget-spotlight .buttons .button-facebook > a:hover, .sbswidget-spotlight .buttons .button-facebook > a.active, .sbswidget-spotlight .stream-mask .more a:hover {
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s;
}

/* line 26, ../../scss/placeholders/_animation.scss */
.sbswidget-spotlight .feature-mask .stream.fadeOut, .sbswidget-spotlight .buttons .button-twitter > a, .sbswidget-spotlight .buttons .button-facebook > a, .sbswidget-spotlight .stream-mask .more a {
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

/* line 37, ../../scss/placeholders/_animation.scss */
.sbswidget-spotlight .feature-mask .stream, .sbswidget-spotlight .feature-mask .stream.fadeOut, .sbswidget-spotlight .buttons .button-twitter > a:hover, .sbswidget-spotlight .buttons .button-twitter > a.active, .sbswidget-spotlight .buttons .button-facebook > a:hover, .sbswidget-spotlight .buttons .button-facebook > a.active, .sbswidget-spotlight .stream-mask .more a:hover, .sbswidget-spotlight .buttons .button-twitter > a, .sbswidget-spotlight .buttons .button-facebook > a, .sbswidget-spotlight .stream-mask .more a {
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}

/* line 5, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight {
  margin: -20px 20px 40px 0;
  overflow: hidden;
  position: relative;
}
/* line 10, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .intro {
  position: relative;
  font-size: 16px ;
  line-height: 18px ;
  letter-spacing: 0px ;
  padding: 10px 0 20px 0;
}
/* line 16, ../../scss/widgets/spotlight.scss */
.backgroundsize .sbswidget-spotlight .intro:after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 7px;
  z-index: 1000;
  padding: 0 20px;
  bottom: 0;
  background: url(/global/profiles/sbsdistribution/themes/global/images/sbs-radial-shadow-bottom.png) center bottom no-repeat;
  background-size: 100% 7px;
}
/* line 32, ../../scss/widgets/spotlight.scss */
.backgroundsize .sbswidget-spotlight:after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 7px;
  z-index: 1000;
  padding: 0 20px;
  bottom: 0;
  background: url(/global/profiles/sbsdistribution/themes/global/images/sbs-radial-shadow-top.png) center bottom no-repeat;
  background-size: 100% 7px;
}
/* line 46, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .spinner {
  top: 80px;
  left: 120px;
}
/* line 51, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .sbserror {
  height: 200px;
  padding-top: 20px;
}
/* line 56, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .buttons {
  overflow: hidden;
  margin-bottom: 20px;
  margin-top: 10px;
}
/* line 61, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .buttons h3 {
  margin-bottom: 10px;
}
/* line 502, ../../scss/mixins/_button.scss */
.sbswidget-spotlight .buttons .button-twitter {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  height: 26px;
}
/* line 507, ../../scss/mixins/_button.scss */
.sbswidget-spotlight .buttons .button-twitter > a {
  display: block;
  height: 24px;
  border: 1px solid #d8dcdc;
  padding: 0px 10px 0px 10px;
  margin-right: 25px;
  font-family: "HelveticaNeue-55-Roman", "Helvetica", Arial, "times new roman", serif ;
  font-weight: normal ;
  font-style: normal ;
  font-size: 12px ;
  line-height: 24px ;
  letter-spacing: 0px ;
  background: transparent;
  text-align: left;
  position: static;
  color: #a0aab4;
  -webkit-box-shadow: white 1px 1px 0;
  -moz-box-shadow: white 1px 1px 0;
  box-shadow: white 1px 1px 0;
}
/* line 436, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .buttons .button-twitter > a:before {
  color: white;
  content: "\f099";
  font-size: 14px !important;
}
/* line 461, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .buttons .button-twitter > a.disabled:before {
  color: white !important;
}
/* line 540, ../../scss/mixins/_button.scss */
.sbswidget-spotlight .buttons .button-twitter > a:hover, .sbswidget-spotlight .buttons .button-twitter > a.active {
  -webkit-box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
  -moz-box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
  box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
  background-color: rgba(160, 170, 180, 0.25);
  color: #1b2024;
  border-color: #a0aab4;
}
/* line 552, ../../scss/mixins/_button.scss */
.sbswidget-spotlight .buttons .button-twitter > a:before {
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: transparent;
  text-align: center;
  line-height: 24px;
  border: 1px solid #d8dcdc;
  -webkit-box-shadow: white 1px 1px 0;
  -moz-box-shadow: white 1px 1px 0;
  box-shadow: white 1px 1px 0;
}
/* line 502, ../../scss/mixins/_button.scss */
.sbswidget-spotlight .buttons .button-facebook {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  height: 26px;
}
/* line 507, ../../scss/mixins/_button.scss */
.sbswidget-spotlight .buttons .button-facebook > a {
  display: block;
  height: 24px;
  border: 1px solid #d8dcdc;
  padding: 0px 10px 0px 10px;
  margin-right: 25px;
  font-family: "HelveticaNeue-55-Roman", "Helvetica", Arial, "times new roman", serif ;
  font-weight: normal ;
  font-style: normal ;
  font-size: 12px ;
  line-height: 24px ;
  letter-spacing: 0px ;
  background: transparent;
  text-align: left;
  position: static;
  color: #a0aab4;
  -webkit-box-shadow: white 1px 1px 0;
  -moz-box-shadow: white 1px 1px 0;
  box-shadow: white 1px 1px 0;
}
/* line 436, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .buttons .button-facebook > a:before {
  color: white;
  content: "\f09a";
  font-size: 14px !important;
}
/* line 461, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .buttons .button-facebook > a.disabled:before {
  color: white !important;
}
/* line 540, ../../scss/mixins/_button.scss */
.sbswidget-spotlight .buttons .button-facebook > a:hover, .sbswidget-spotlight .buttons .button-facebook > a.active {
  -webkit-box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
  -moz-box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
  box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
  background-color: rgba(160, 170, 180, 0.25);
  color: #1b2024;
  border-color: #a0aab4;
}
/* line 552, ../../scss/mixins/_button.scss */
.sbswidget-spotlight .buttons .button-facebook > a:before {
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: transparent;
  text-align: center;
  line-height: 24px;
  border: 1px solid #d8dcdc;
  -webkit-box-shadow: white 1px 1px 0;
  -moz-box-shadow: white 1px 1px 0;
  box-shadow: white 1px 1px 0;
}
/* line 85, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .buttons .button {
  list-style: none;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 220px;
}
/* line 92, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .buttons .button a {
  background-color: white;
  -webkit-box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
  -moz-box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
  box-shadow: inset 0 0 4px #a0aab4, white 1px 1px 0;
}
/* line 436, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .buttons .button a:after {
  color: #a0aab4;
  content: "\f0b2";
  font-size: 14px !important;
}
/* line 461, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .buttons .button a.disabled:after {
  color: #fbfcfc !important;
}
/* line 105, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .buttons .button a:after {
  text-indent: 5px;
}
/* line 108, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .buttons .button a:before {
  background-color: #525e6e;
}
/* line 112, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .buttons .button a:hover {
  background-color: white;
}
/* line 115, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .buttons .button a:hover:after {
  color: #1b2024;
}
/* line 118, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .buttons .button a:hover:before {
  background-color: #1b2024;
}
/* line 127, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .text {
  word-wrap: break-word;
}
/* line 130, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .text a {
  colour: #525e6e;
  font-family: "HelveticaNeue-55-Roman", "Helvetica", Arial, "times new roman", serif ;
  font-weight: normal ;
  font-style: normal ;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  word-wrap: break-word;
}
/* line 137, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .text a:hover {
  color: #1b2024;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 149, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .user .avatar img {
  width: 50px;
  border: 1px solid #a0aab4;
  -webkit-transition-property: border-color;
  -moz-transition-property: border-color;
  -o-transition-property: border-color;
  transition-property: border-color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 156, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .user .avatar img:hover {
  border-color: #525e6e;
  -webkit-transition-property: border-color;
  -moz-transition-property: border-color;
  -o-transition-property: border-color;
  transition-property: border-color;
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 166, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .user .details .name {
  -webkit-font-smoothing: antialiased;
  font-family: "HelveticaNeue-75-Bold", "Helvetica", Arial, "times new roman", serif ;
  font-weight: normal ;
  color: #1b2024;
  margin-right: 5px;
}
/* line 172, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .user .details .username {
  -webkit-font-smoothing: antialiased;
  font-family: "HelveticaNeue-75-Bold", "Helvetica", Arial, "times new roman", serif ;
  font-weight: normal ;
  color: #525e6e;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 179, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .user .details .username:hover {
  color: #1b2024;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 187, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .user .details .network {
  clear: both;
  font-size: 0;
}
/* line 436, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-item .user .details .network.network-twitter:after {
  color: #525e6e;
  content: "\f099";
  font-size: 18px !important;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 451, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-item .user .details .network.network-twitter:hover:after {
  color: #1b2024;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 461, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-item .user .details .network.network-twitter.disabled:after {
  color: #a6b0bd !important;
}
/* line 199, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .user .details .network.network-facebook {
  margin-top: 5px;
}
/* line 436, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-item .user .details .network.network-facebook:after {
  color: #525e6e;
  content: "\f09a";
  font-size: 18px !important;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 451, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-item .user .details .network.network-facebook:hover:after {
  color: #1b2024;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 461, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-item .user .details .network.network-facebook.disabled:after {
  color: #a6b0bd !important;
}
/* line 211, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .actions {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 217, ../../scss/widgets/spotlight.scss */
.touch .sbswidget-spotlight .stream-item .actions {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
/* line 222, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .actions ul li {
  list-style: none;
  float: left;
  text-transform: uppercase;
  font-size: 11px ;
  line-height: 13px ;
  letter-spacing: 0px ;
  border-right: 1px solid #a0aab4;
}
/* line 229, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .actions ul li a {
  position: relative;
  padding-left: 17px;
  margin: 0 10px;
  color: #525e6e;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 436, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-item .actions ul li a.action-reply:after {
  color: inherit;
  content: "\f112";
  font-size: 14px !important;
}
/* line 461, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-item .actions ul li a.action-reply.disabled:after {
  color: inherit;
}
/* line 436, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-item .actions ul li a.action-retweet:after {
  color: inherit;
  content: "\f079";
  font-size: 14px !important;
}
/* line 461, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-item .actions ul li a.action-retweet.disabled:after {
  color: inherit;
}
/* line 436, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-item .actions ul li a.action-favourite:after {
  color: inherit;
  content: "\f005";
  font-size: 14px !important;
}
/* line 461, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-item .actions ul li a.action-favourite.disabled:after {
  color: inherit;
}
/* line 260, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .actions ul li a:hover {
  color: #1b2024;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 267, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .actions ul li a:after {
  position: absolute;
  top: 0;
  left: 0;
}
/* line 275, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .actions ul li.first a {
  margin-left: 0;
}
/* line 280, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item .actions ul li.last {
  border: 0;
}
/* line 288, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-item:hover .actions {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 297, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .feature-mask {
  position: relative;
}
/* line 300, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .feature-mask:after {
  content: "";
  border-top: 1px solid #d8dcdc;
  border-bottom: 1px solid white;
  position: absolute;
  bottom: 8px;
  width: 100%;
  height: 0;
  left: 0;
}
/* line 310, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight .feature-mask:after {
  bottom: 0;
}
/* line 315, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .feature-mask .stream {
  position: absolute;
  top: 0;
  left: 0;
}
/* line 325, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .feature-mask .stream .stream-item {
  float: left;
}
/* line 328, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .feature-mask .stream .stream-item .text {
  position: relative;
  color: #525e6e;
  -webkit-font-smoothing: antialiased;
  font-family: "HelveticaNeue-75-Bold", "Helvetica", Arial, "times new roman", serif ;
  font-weight: normal ;
  font-size: 18px ;
  line-height: 20px ;
  letter-spacing: 0px ;
  margin: 0 0 20px 0;
  padding-top: 50px;
}
/* line 335, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .feature-mask .stream .stream-item .text:before {
  position: absolute;
  left: -2px;
  top: 35px;
  content: '“';
  display: block;
  font-size: 78px;
}
/* line 344, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .feature-mask .stream .stream-item .text:after {
  content: ' ”';
}
/* line 349, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .feature-mask .stream .stream-item .date {
  display: none;
}
/* line 354, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .feature-mask .stream .stream-item .user .avatar {
  display: block;
  float: left;
  margin-right: 10px;
}
/* line 359, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .feature-mask .stream .stream-item .user .details {
  float: left;
}
/* line 362, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .feature-mask .stream .stream-item .user .details .name {
  float: left;
}
/* line 365, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .feature-mask .stream .stream-item .user .details .username {
  float: left;
}
/* line 368, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .feature-mask .stream .stream-item .user .details .network {
  float: left;
}
/* line 377, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask-wrapper {
  position: relative;
  overflow: hidden;
}
/* line 381, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask-wrapper:before {
  content: "";
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 50px;
  bottom: 20px;
  left: 0;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #ffffff), color-stop(100%, rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(bottom, #ffffff, rgba(0, 0, 0, 0));
  background-image: -moz-linear-gradient(bottom, #ffffff, rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(bottom, #ffffff, rgba(0, 0, 0, 0));
  background-image: linear-gradient(bottom, #ffffff, rgba(0, 0, 0, 0));
  pointer-events: none;
}
/* line 394, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  background-color: white;
}
/* line 399, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .stream {
  padding: 20px 20px 20px 10px;
}
/* line 403, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .more {
  clear: both;
  margin: 0 10px 20px 10px;
}
/* line 407, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .more a {
  height: 40px;
  display: block;
  -webkit-box-shadow: white 1px 1px 0;
  -moz-box-shadow: white 1px 1px 0;
  box-shadow: white 1px 1px 0;
  font-family: "HelveticaNeue-55-Roman", "Helvetica", Arial, "times new roman", serif ;
  font-weight: normal ;
  font-style: normal ;
  font-size: 12px ;
  line-height: 40px ;
  letter-spacing: 0px ;
  border: 1px solid #d8dcdc;
  background-color: transparent;
  text-align: center;
  position: relative;
}
/* line 436, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-mask .more a:after {
  color: #525e6e;
  content: "\f107";
  font-size: 24px !important;
}
/* line 461, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-mask .more a.disabled:after {
  color: #a6b0bd !important;
}
/* line 436, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-mask .more a:before {
  color: #525e6e;
  content: "\f107";
  font-size: 24px !important;
}
/* line 461, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-mask .more a.disabled:before {
  color: #a6b0bd !important;
}
/* line 664, ../../scss/mixins/_button.scss */
.sbswidget-spotlight .stream-mask .more a:before, .sbswidget-spotlight .stream-mask .more a:after {
  position: absolute;
  top: 0;
  width: 40px;
  height: 40px;
}
/* line 671, ../../scss/mixins/_button.scss */
.sbswidget-spotlight .stream-mask .more a:before {
  left: 0;
}
/* line 675, ../../scss/mixins/_button.scss */
.sbswidget-spotlight .stream-mask .more a:after {
  right: 0;
}
/* line 700, ../../scss/mixins/_button.scss */
.sbswidget-spotlight .stream-mask .more a:hover {
  -webkit-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
  -moz-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
  box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
  border-color: #a0aab4;
  background-color: rgba(160, 170, 180, 0.25);
}
/* line 412, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .stream-item {
  position: relative;
  padding: 25px 0 0 0;
  margin-bottom: 0;
  border-bottom: 0;
  clear: both;
}
/* line 28, ../../scss/mixins/_layout.scss */
.sbswidget-spotlight .stream-mask .stream-item:after {
  display: block;
  content: "";
  border-top: 1px solid #d8dcdc;
  border-bottom: 1px solid white;
  margin: 10px 0 10px 0;
  visibility: visible;
  clear: both;
  width: 100%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 0 solid transparent;
}
/* line 417, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .stream-item .text {
  padding-left: 65px;
  min-height: 30px;
}
/* line 421, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .stream-item .date {
  position: absolute;
  top: 0;
  right: 0;
}
/* line 426, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .stream-item .date:before {
  width: 30px;
  text-align: center;
}
/* line 431, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .stream-item .date:after {
  position: absolute;
  left: 25px;
  width: 0px;
  height: 100%;
  content: "|";
}
/* line 440, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .stream-item .user .avatar {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  float: left;
  margin-right: 10px;
}
/* line 448, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .stream-item .user .avatar img {
  border: 1px solid #a0aab4;
  -webkit-transition-property: border-color;
  -moz-transition-property: border-color;
  -o-transition-property: border-color;
  transition-property: border-color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 454, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .stream-item .user .avatar img:hover {
  border-color: #525e6e;
  -webkit-transition-property: border-color;
  -moz-transition-property: border-color;
  -o-transition-property: border-color;
  transition-property: border-color;
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/* line 463, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .stream-item .user .details {
  position: absolute;
  top: 0;
  left: 65px;
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  width: 200px;
}
/* line 470, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .stream-item .user .details .network {
  display: none;
}
/* line 476, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .stream-item .actions {
  position: absolute;
  bottom: 0;
  left: 65px;
}
/* line 482, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .stream-item.network-twitter {
  padding-bottom: 20px;
}
/* line 436, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-mask .stream-item.network-twitter .date:before {
  color: #525e6e;
  content: "\f099";
  font-size: 16px !important;
}
/* line 461, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-mask .stream-item.network-twitter .date.disabled:before {
  color: #a6b0bd !important;
}
/* line 492, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .stream-item.network-twitter:after {
  margin-top: 30px;
}
/* line 497, ../../scss/widgets/spotlight.scss */
.sbswidget-spotlight .stream-mask .stream-item.network-facebook {
  padding-bottom: 10px;
}
/* line 436, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-mask .stream-item.network-facebook .date:before {
  color: #525e6e;
  content: "\f09a";
  font-size: 16px !important;
}
/* line 461, ../../scss/mixins/_icons.scss */
.sbswidget-spotlight .stream-mask .stream-item.network-facebook .date.disabled:before {
  color: #a6b0bd !important;
}

/* line 515, ../../scss/widgets/spotlight.scss */
.displaymode-not-mobile.no-backgroundsize .sbswidget-spotlight {
  margin-bottom: 0;
  border-bottom: 0;
  clear: both;
}
/* line 28, ../../scss/mixins/_layout.scss */
.displaymode-not-mobile.no-backgroundsize .sbswidget-spotlight:after {
  display: block;
  content: "";
  border-top: 1px solid #d8dcdc;
  border-bottom: 1px solid white;
  margin: 0 0 40px 0;
  visibility: visible;
  clear: both;
  width: 100%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 0 solid transparent;
}
/* line 520, ../../scss/widgets/spotlight.scss */
.displaymode-not-mobile .sbswidget-spotlight {
  min-height: 290px;
}
/* line 523, ../../scss/widgets/spotlight.scss */
.displaymode-not-mobile .sbswidget-spotlight .buttons {
  position: absolute;
  bottom: 0;
}
/* line 528, ../../scss/widgets/spotlight.scss */
.displaymode-not-mobile .sbswidget-spotlight .feature-mask {
  overflow: hidden;
  height: 200px;
  float: left;
  margin-right: 20px;
}
/* line 534, ../../scss/widgets/spotlight.scss */
.displaymode-not-mobile .sbswidget-spotlight .feature-mask .stream {
  width: 9999em;
  height: 100%;
}
/* line 538, ../../scss/widgets/spotlight.scss */
.displaymode-not-mobile .sbswidget-spotlight .feature-mask .stream .stream-item {
  height: 100%;
  position: relative;
}
/* line 542, ../../scss/widgets/spotlight.scss */
.displaymode-not-mobile .sbswidget-spotlight .feature-mask .stream .stream-item .text {
  min-height: 42px;
  max-height: 63px;
  overflow: hidden;
}
/* line 548, ../../scss/widgets/spotlight.scss */
.displaymode-not-mobile .sbswidget-spotlight .feature-mask .stream .stream-item .user {
  position: absolute;
  bottom: 16px;
  left: 0;
}
/* line 554, ../../scss/widgets/spotlight.scss */
.displaymode-not-mobile .sbswidget-spotlight .feature-mask .stream .stream-item .actions {
  position: absolute;
  bottom: 20px;
  right: 0;
}
/* line 564, ../../scss/widgets/spotlight.scss */
.displaymode-not-mobile .sbswidget-spotlight .stream-mask-wrapper:after {
  content: "";
  position: absolute;
  left: 0;
  height: 250px;
  width: 7px;
  z-index: 1000;
  bottom: 20px;
  background: url(/global/profiles/sbsdistribution/themes/global/images/sbs-radial-shadow-right.png) center bottom no-repeat;
  background-size: 7px 100%;
}
/* line 576, ../../scss/widgets/spotlight.scss */
.displaymode-not-mobile .sbswidget-spotlight .stream-mask {
  height: 250px;
  margin-top: 20px;
  margin-bottom: 20px;
}

/* line 588, ../../scss/widgets/spotlight.scss */
.displaymode-mobile.backgroundsize .sbswidget-spotlight:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 595, ../../scss/widgets/spotlight.scss */
.displaymode-mobile.no-backgroundsize .sbswidget-spotlight {
  margin-bottom: 0;
  border-bottom: 0;
  clear: both;
}
/* line 28, ../../scss/mixins/_layout.scss */
.displaymode-mobile.no-backgroundsize .sbswidget-spotlight:after {
  display: block;
  content: "";
  border-top: 1px solid #d8dcdc;
  border-bottom: 1px solid white;
  margin: 0 0 40px 0;
  visibility: visible;
  clear: both;
  width: 100%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 0 solid transparent;
}
/* line 600, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight {
  max-width: 460px;
  min-height: 266px;
  margin-left: 20px;
  margin-right: 20px;
}
/* line 606, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight .buttons {
  margin-bottom: 0;
  border-bottom: 0;
  clear: both;
  margin-bottom: 10px;
}
/* line 28, ../../scss/mixins/_layout.scss */
.displaymode-mobile .sbswidget-spotlight .buttons:before {
  display: block;
  content: "";
  border-top: 1px solid #d8dcdc;
  border-bottom: 1px solid white;
  margin: 20px 0 20px 0;
  visibility: visible;
  clear: both;
  width: 100%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 0 solid transparent;
}
/* line 610, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight .buttons .button {
  width: 100%;
}
/* line 615, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight .feature-mask {
  width: 100%;
  height: 175px;
  overflow: hidden;
  margin-bottom: 20px;
}
/* line 621, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight .feature-mask .stream {
  height: 100%;
}
/* line 624, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight .feature-mask .stream .stream-item {
  position: relative;
  max-width: 460px;
  height: 100%;
  overflow: hidden;
}
/* line 630, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight .feature-mask .stream .stream-item .text {
  min-height: 35px;
  max-height: 55px;
  overflow: hidden;
  font-size: 16px ;
  line-height: 18px ;
  letter-spacing: 0px ;
  padding-top: 20px;
}
/* line 637, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight .feature-mask .stream .stream-item .text:before {
  content: '';
}
/* line 641, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight .feature-mask .stream .stream-item .text:after {
  content: '';
}
/* line 646, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight .feature-mask .stream .stream-item .user {
  position: absolute;
  bottom: 20px;
}
/* line 650, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight .feature-mask .stream .stream-item .user .details {
  width: 210px;
}
/* line 655, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight .feature-mask .stream .stream-item .actions {
  position: absolute;
  bottom: 10px;
}
/* line 663, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight .stream-mask-wrapper:before {
  bottom: 0;
}
/* line 667, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight .stream-mask {
  height: 250px;
}
/* line 670, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight .stream-mask .details {
  width: 120px !important;
}
/* line 674, ../../scss/widgets/spotlight.scss */
.displaymode-mobile .sbswidget-spotlight .stream-mask .actions {
  left: 0 !important;
}

/* line 683, ../../scss/widgets/spotlight.scss */
.displaymode-grid-5 .sbswidget-spotlight .feature-mask {
  width: 700px;
}
/* line 686, ../../scss/widgets/spotlight.scss */
.displaymode-grid-5 .sbswidget-spotlight .feature-mask .stream-item {
  width: 700px;
}

/* line 695, ../../scss/widgets/spotlight.scss */
.displaymode-grid-4 .sbswidget-spotlight .feature-mask {
  width: 460px;
}
/* line 698, ../../scss/widgets/spotlight.scss */
.displaymode-grid-4 .sbswidget-spotlight .feature-mask .stream-item {
  width: 460px;
}

/* line 707, ../../scss/widgets/spotlight.scss */
.displaymode-grid-3 .sbswidget-spotlight .buttons {
  width: 240px;
}
/* line 711, ../../scss/widgets/spotlight.scss */
.displaymode-grid-3 .sbswidget-spotlight .feature-mask {
  width: 220px;
}
/* line 714, ../../scss/widgets/spotlight.scss */
.displaymode-grid-3 .sbswidget-spotlight .feature-mask .actions {
  display: none !important;
}
/* line 719, ../../scss/widgets/spotlight.scss */
.displaymode-grid-3 .sbswidget-spotlight .feature-mask .stream .stream-item {
  width: 220px;
}
/* line 722, ../../scss/widgets/spotlight.scss */
.displaymode-grid-3 .sbswidget-spotlight .feature-mask .stream .stream-item .text {
  font-size: 16px ;
  line-height: 18px ;
  letter-spacing: 0px ;
  padding-top: 20px;
  max-height: 93px;
}
/* line 727, ../../scss/widgets/spotlight.scss */
.displaymode-grid-3 .sbswidget-spotlight .feature-mask .stream .stream-item .text:before {
  content: '';
}
/* line 731, ../../scss/widgets/spotlight.scss */
.displaymode-grid-3 .sbswidget-spotlight .feature-mask .stream .stream-item .text:after {
  content: '';
}
/* line 738, ../../scss/widgets/spotlight.scss */
.displaymode-grid-3 .sbswidget-spotlight .feature-mask .stream .stream-item .user .details .name,
.displaymode-grid-3 .sbswidget-spotlight .feature-mask .stream .stream-item .user .details .username {
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  width: 150px;
  clear: both;
}
/* line 750, ../../scss/widgets/spotlight.scss */
.displaymode-grid-3 .sbswidget-spotlight .stream-mask {
  height: 280px;
}

/* line 762, ../../scss/widgets/spotlight.scss */
.ie .sbswidget-spotlight .date {
  display: none;
}
